SDL_GetPerformanceFrequency(3)

NAME
SDL_GetPerformanceFrequency - Get the count per second of the high resolution counter.

HEADER FILE
Defined in SDL3/SDL_timer.h

SYNOPSIS
#include "SDL3/SDL.h"

Uint64 SDL_GetPerformanceFrequency(void);

RETURN VALUE
Returns a platform-specific count per second.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetPerformanceCounter(3)